=== debian/control ===
Source: jolicloud-webapp-brightkite
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-brightkite
Provides: prism-webapp-brightkite
Replaces: prism-webapp-brightkite (<= 1.0)
Conflicts: prism-webapp-brightkite (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://brightkite.com/
Description: Jolicloud web application for Brightkite
 The Brightkite web site running in a simple Jolicloud window.

Package: prism-webapp-brightkite
Architecture: all
Depends: jolicloud-webapp-brightkite
Description: Transitional package for jolicloud-webapp-brightkite
 This is a transitional package for jolicloud-webapp-brightkite, and can safely
 be removed after the installation is complete.
